### Property

# WebKit2WebExtension DOMHTMLTextAreaElement:rows

#### Declaration

    property rows: long [ read, write ]

#### Description

No description available.

Type:`glong`

Default value | 0
Getter method | `webkit_dom_html_text_area_element_get_rows()`
Setter method | `webkit_dom_html_text_area_element_set_rows()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no